/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}



/*	Typography presets
	------------------	*/

.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}

.huge, h1 {
	font-size: 40px;
	line-height: 72px;
	letter-spacing: -1px;
	font-weight:300;
	text-transform:uppercase;
}

.large, h2 {
	font-size: 41px;
	line-height: 48px;
	font-weight:300;
}

.bigger, h3 {
	font-size: 26px;
	line-height: 36px;
	font-weight:300;
}

.big, h4 {
	font-size: 16px;
	line-height: 30px;
	font-weight:300;
	color:#777;
	text-transform:uppercase;
}

body {
	font: 16px/24px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
	font-style:italic;
}

.small, small {
	font-size: 13px;
	line-height: 18px;
}

a, a:link, a:active, a:visited { color:#ccc; text-decoration:none; }
a:hover { color:#E0E44F; text-decoration:none; }

.green { color:#E0E44F; text-transform:uppercase; }
.grey { color:#666; }


/* Selection colours (easy to forget) */

::selection 	 	{background: #E0E44F; color:#333;}
::-moz-selection 	{background:#E0E44F; color:#333;}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: #E0E44F; color:#333;}


/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

html { height:100%; }
body {
	width: 100%;
	padding: 0;
	background: rgb(0,0,0) url(../img/tile.jpg) left top;
	color: rgb(255,255,255);
	height:100%;
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}

.master { background:url(../img/360comms_bg.png) no-repeat top left; width:100%; min-height:100%; margin:0; padding:0; }

header { position:absolute; top:106px; left:0; background:url(../img/360comms_head.png) no-repeat; display:block; width:684px; height:228px; text-indent:-9999px; }

#content {
	position:absolute;
	top:392px;
	left:142px;
	width: 463px;
}

#contact {
	position:absolute;
	top:366px;
	left:685px;
	text-transform:uppercase;
	width: 249px;
}

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	body {
		width: 100%;
		padding: 0;
	}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	body {
		width: 100%;
		padding: 0 0 30px;
	}
	.master { background:none; width:100%; min-height:100%; margin:0; padding:0; }
	header { left:-354px; top:40px; }
	#content { left:20px; top:290px; padding:0 0 30px; }
	h1 { font-size:28px; }
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body {
		width: 100%;
		padding: 0 0 30px;
	}
	.master { background:none; width:100%; min-height:100%; margin:0; padding:0; }
	header { left:-250px; top:40px; }
	#content {
	left:41px;
	top:441px;
	padding:0 0 30px;
}
	#contact {
	position:absolute;
	top:300px;
	left:105px;
	text-transform:uppercase;
	width: 249px;
}

h1 { font-size:38px; }
}
